RubyGems Navigation menu

strapi 0.0.1

Easily define Strapi content as Ruby classes

版本列表:

  1. 0.1.0 - February 10, 2022 (11.0 KB)
  2. 0.0.3 - January 05, 2022 (10.5 KB)
  3. 0.0.2 - January 05, 2022 (10.5 KB)
  4. 0.0.1 - January 04, 2022 (10.0 KB)

Runtime 依赖关系 (3):

  • activesupport >= 5.0
  • faraday >= 1.0
  • oj >= 3.0
  • 所有者:

    Pushed by:

    作者:

    • justin talbott

    SHA 256 checksum:

    f9310e021bc8c2f1071b30fe1e3050fc8354e3c2abf43a1e3757d0bd93882e47

    下载总次数 2,567

    这个版本 569

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.7.0

    New versions require MFA: true

    Version published with MFA: true

    相关链接: